.version.tips /* version checker */
{
	color: #0000F0;
	background-color: #0A75F7;
}

.html
{
	background: #E9E7DB url("../images/backgrounlong.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1022px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -67px;
	width: 0.01px;
}

#pu5342
{
	width: 0.01px;
	margin-left: 20px;
}

#u5342
{
	z-index: 3;
	width: 982px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u6457
{
	z-index: 65;
	width: 253px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u5340
{
	z-index: 5;
	height: 25px;
	width: 25px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 858px;
}

#u5274
{
	z-index: 8;
	height: 25px;
	width: 25px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 911px;
}

#u5338
{
	z-index: 11;
	height: 25px;
	width: 25px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 882px;
}

#u5343-6
{
	z-index: 13;
	width: 143px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 721px;
}

#u5271
{
	z-index: 19;
	width: 12px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 736px;
}

#pu5273
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 14px;
}

#u5273,#u5273-bw
{
	z-index: 2;
	height: 50px;
}

#menuu5278
{
	z-index: 22;
	width: 956px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 128px;
}

#u5279
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
}

#u5280
{
	width: 134px;
	padding-bottom: 17px;
}

#u5280:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u5280.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u5282-4
{
	width: 134px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u5280:hover #u5282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u5280.MuseMenuActive #u5282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u5331
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 136px;
}

#u5332
{
	width: 135px;
	padding-bottom: 17px;
}

#u5334-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u5332:hover #u5334-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u5324
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u5327
{
	width: 135px;
	padding-bottom: 17px;
}

#u5329-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u5332.MuseMenuActive #u5334-4,#u5327:hover #u5329-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u5293
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 410px;
}

#u5294
{
	width: 135px;
	padding-bottom: 17px;
}

#u5297-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u5327.MuseMenuActive #u5329-4,#u5294:hover #u5297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u5307
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 547px;
}

#u5310
{
	width: 135px;
	padding-bottom: 17px;
}

#u5312-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u5294.MuseMenuActive #u5297-4,#u5310:hover #u5312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u5286
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 684px;
}

#u5287
{
	width: 135px;
	padding-bottom: 17px;
}

#u5290-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u5310.MuseMenuActive #u5312-4,#u5287:hover #u5290-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u5300
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u5301
{
	width: 135px;
	padding-bottom: 17px;
}

#u5332.MuseMenuActive,#u5327.MuseMenuActive,#u5294.MuseMenuActive,#u5310.MuseMenuActive,#u5287.MuseMenuActive,#u5301.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u5304-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u5287.MuseMenuActive #u5290-4,#u5301:hover #u5304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u5301.MuseMenuActive #u5304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u5270
{
	z-index: 21;
	height: 9px;
}

#u5270-bw
{
	z-index: 21;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 9px;
}

#slideshowu4709
{
	z-index: 121;
	width: 0.01px;
	height: 375px;
	margin-left: 20px;
	margin-top: 16px;
	position: relative;
}

#u4726
{
	position: absolute;
	width: 982px;
	height: 375px;
	background-color: transparent;
}

#u4726popup
{
	z-index: 122;
}

#u4727
{
	z-index: 123;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u4733
{
	z-index: 125;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u4727_img,#u4733_img
{
	margin-top: -22px;
}

#u4729
{
	z-index: 127;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u4729_img
{
	margin-top: -11px;
	margin-bottom: -11px;
}

#u4731
{
	z-index: 129;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u4727 .clip_frame,#u4733 .clip_frame,#u4729 .clip_frame,#u4731 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u4727_clip,#u4733_clip,#u4729_clip,#u4731_clip
{
	overflow: hidden;
	width: 982px;
	height: 375px;
}

#u4731_img
{
	margin-top: -33px;
	margin-bottom: -34px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu4700
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 16px;
}

#u4700
{
	z-index: 67;
	width: 982px;
	height: 1544px;
	-pie-box-shadow: 1px 4px 8px #A09B99;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-color: #000000;
	background-color: #FEFEFD;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u6362-26
{
	z-index: 68;
	width: 887px;
	min-height: 365px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 994px;
	left: 167px;
}

#u4763
{
	z-index: 94;
	min-height: 50px;
	border-color: #786453;
	background-color: #434343;
}

#u4763_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1022px;
	position: relative;
	left: -100px;
}

#u6510
{
	z-index: 162;
	width: 300px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 438px;
}

#u4763-bw
{
	z-index: 94;
	min-height: 50px;
	margin-top: 1494px;
}

#u4704-4
{
	z-index: 95;
	width: 464px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 167px;
}

#u4701-14
{
	z-index: 99;
	width: 887px;
	min-height: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 167px;
}

#u4708-4
{
	z-index: 113;
	width: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #C5BAA4;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1397px;
	left: 167px;
}

#u4708-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 119px;
	margin: 1397px -10000px 0px 0px;
}

#u4707-4
{
	z-index: 117;
	width: 196px;
	border-width: 1px;
	border-style: solid;
	border-color: #C5BAA4;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1397px;
	left: 366px;
}

#u4707-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 196px;
	margin: 1397px -10000px 0px 0px;
}

#u4708-4:hover p,#u4707-4:hover p
{
	color: #333333;
	visibility: inherit;
}

#u6200
{
	z-index: 131;
	width: 436px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 167px;
}

#u6215
{
	z-index: 133;
	width: 436px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 618px;
}

#u6285-16
{
	z-index: 135;
	width: 887px;
	min-height: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 552px;
	left: 167px;
}

#u6309
{
	z-index: 151;
	width: 436px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 788px;
	left: 167px;
}

#u6316
{
	z-index: 153;
	width: 436px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 789px;
	left: 618px;
}

#u6363-3
{
	z-index: 155;
	width: 15px;
	min-height: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1012px;
	left: 85px;
}

#u6364-3
{
	z-index: 158;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1007px;
	left: 138px;
}

#u6365
{
	z-index: 161;
	width: 51px;
	height: 80px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1397px;
	left: 667px;
}

#u6512-6
{
	z-index: 163;
	width: 304px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1510px;
	left: 615px;
}

#u6512-2
{
	text-decoration: underline;
	color: #E9E7DB;
}

body
{
	position: relative;
	min-width: 1022px;
}

